.help-block{
    display: flex;
    align-items: center;
    justify-content: center;
    height: rem(250);
    // box-shadow: 0 rem(7) rem(13) 0 #d8e0e4;
    background: url('%=static=%assets/help-block/help-block.png') no-repeat center center / cover;
    color: #231f20;
    &__info{
        width: rem(300);
    }
    &__title{
        color: inherit;
        font-family: inherit;
        font-size: rem(22);
        font-weight: 700;
        line-height: 1;
    }
    &__text{
        color: inherit;
        font-family: inherit;
        font-size: rem(16);
        line-height: 1.63;
    }
    &__form{
        width: rem(460);
    }
}
@supports (object-fit: cover) {
    .help-block{
        object-fit: cover;
    }
}

.help-block{
    &__title + &__text{
        margin-top: rem(20);
    }
    &__info + &__form{
        margin-left: rem(40);
    }
}


.help-form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    &__label{
        width: rem(265);
        height: rem(46);
        display: inline-flex;
        flex-shrink: 0;
    }
    &__input{
        width: 100%;
        border-radius: rem(7);
        background: #ffffff;
        border: solid rem(1) #cfd6dd;
        padding-right: rem(10);
        padding-left: rem(12);
        text-align: left;
        font-size: rem(14);
        font-weight: 400;
        line-height: 1;
    }
    &__button{
        text-transform: none;
        flex-shrink: 0;
        height: rem(46);
        width: rem(187);
        font-size: rem(14);
        font-weight: 400;
        line-height: 1;
    }
    &__checkbox{
        margin-top: rem(15);
        flex: 1 1 auto;
    }
    .checkbox input[type="checkbox"] + .checkbox .checkbox__icon{
        width: rem(20);
        height: rem(20);
        background: #ffffff;
        margin-right: rem(10);
        &:before{
            width: rem(14);
            height: rem(14);
        }
    }
    .checkbox input[type="checkbox"] + .checkbox .checkbox__text {
        width: rem(208);
        font-size: rem(14);
        line-height: 1.5;
        position: relative;
        &:before{
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: rem(-2);
            border-bottom: 1px dashed #231f20;
        }
    }
}